This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 134122 - Need new release of shared-mime-info
Need new release of shared-mime-info
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: 131589
  Show dependency treegraph
 
Reported: 2004-09-29 14:21 EDT by Christopher Aillon
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 16:44:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2004-09-29 14:21:13 EDT
Description of problem:

Need a new release of shared-mime-info or a patch so that XUL files
get the right MimeType association and opening XUL files from Nautilus
does the right thing.  Patch is upstream already.
Comment 1 Matthias Clasen 2004-10-13 13:22:15 EDT
Fixed in 0.15-8
Comment 2 Jonathan Blandford 2004-10-14 11:45:52 EDT
Matthias, why is this in modified?

Note You need to log in before you can comment on or make changes to this bug.